import React from 'react';
const MovIcons = () => {
	return (
		<svg
			xmlns="http://www.w3.org/2000/svg"
			version="1.1"
			id="Layer_1"
			x="0px"
			y="0px"
			viewBox="0 0 303.188 303.188"
			className="w-8 h-8 inline"
		>
			<g>
				<polygon
					style={{ fill: '#E8E8E8' }}
					points="219.821,0 32.842,0 32.842,303.188 270.346,303.188 270.346,50.525  "
				/>
				<g>
					<path
						style={{ fill: '#A4A9AD' }}
						d="M94.353,273.871l-9.813-34.557h-0.296c0.46,5.886,0.689,10.459,0.689,13.718v20.839H73.447v-47.979    H90.71l10.009,34.065h0.263l9.813-34.065h17.295v47.979h-11.913v-21.036c0-1.094,0.017-2.308,0.05-3.643    c0.032-1.334,0.18-4.605,0.442-9.813h-0.296l-9.681,34.491H94.353V273.871z"
					/>
					<path
						style={{ fill: '#A4A9AD' }}
						d="M183.321,249.816c0,8.073-1.98,14.21-5.94,18.411s-9.758,6.301-17.394,6.301    c-7.526,0-13.297-2.111-17.312-6.333s-6.021-10.371-6.021-18.444c0-7.985,1.996-14.083,5.989-18.295    c3.992-4.211,9.796-6.317,17.409-6.317c7.636,0,13.423,2.089,17.361,6.268C181.352,235.585,183.321,241.721,183.321,249.816z     M150.307,249.816c0,9.276,3.227,13.915,9.681,13.915c3.282,0,5.716-1.126,7.302-3.38c1.586-2.253,2.38-5.765,2.38-10.534    c0-4.791-0.805-8.33-2.412-10.617c-1.608-2.286-4.01-3.429-7.204-3.429C153.556,235.77,150.307,240.452,150.307,249.816z"
					/>
					<path
						style={{ fill: '#A4A9AD' }}
						d="M218.927,225.892h14.506l-15.72,47.979h-15.26l-15.654-47.979h14.571l6.53,24.318    c1.356,5.404,2.101,9.168,2.231,11.29c0.153-1.531,0.46-3.446,0.919-5.743c0.46-2.297,0.864-4.102,1.215-5.415L218.927,225.892z"
					/>
				</g>
				<g>
					<circle
						style={{ fill: '#333E48' }}
						cx="150.353"
						cy="122.143"
						r="59.45"
					/>
					<circle
						style={{ fill: '#38A3FF' }}
						cx="150.353"
						cy="122.143"
						r="34.387"
					/>
					<path
						style={{ fill: '#333E48' }}
						d="M150.353,122.143c-5.247,5.247-5.247,13.752,0,18.999l40.451,40.451h18.999v-18.999l-40.452-40.451    C164.105,116.897,155.6,116.897,150.353,122.143z"
					/>
				</g>
				<polygon
					style={{ fill: '#333E48' }}
					points="227.64,25.263 32.842,25.263 32.842,0 219.821,0  "
				/>
				<polygon
					style={{ fill: '#D1D3D3' }}
					points="219.821,50.525 270.346,50.525 219.821,0  "
				/>
			</g>
		</svg>
	);
};
export default MovIcons;
